
#
#  sample for Inifile.
#

require '../lib/Inifile'
require 'pp'
require 'yaml'

$KCODE ="utf8"

ini = Inifile.new
settings = ini.parse_file('carrot.ini')
pp settings

ini.write(settings)
puts settings.to_yaml
